<div style="font-size:18px">Giriş Yapan Kullanıcı : <b><?php

session_start();
ob_start();
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
echo $sorumlu_kodu;

?></b></div>

<br>
 
<div class="row"  >



<div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_TOPLAM) as toplami FROM konsinyesatis WHERE SATIS_DEPRESANT='$sorumlu_kodu'  and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and   KONSINYE_URUN_ADI LIKE 'X_Factor'    ");  
$row = mysql_fetch_array($query); 
$Toplam_X_Factor_Cirosu= $row['toplami'];
echo $Toplam_X_Factor_Cirosu;
?>  TL 
                  <p>TOPLAM X FACTOR CİROSU</p>

</div>


<div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_ADET) as toplami FROM konsinyesatis WHERE SATIS_DEPRESANT='$sorumlu_kodu'  and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and  KONSINYE_URUN_ADI LIKE '%X_Factor%' ");  
$row = mysql_fetch_array($query); 
$X_Factor_Toplam_Adet=$row['toplami'];
echo $X_Factor_Toplam_Adet;
?>  KUTU
                  <p>TOPLAM X FACTOR ADET</p>

</div>




		  
 <div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_TOPLAM) as toplami FROM konsinyesatis WHERE  SATIS_DEPRESANT='$sorumlu_kodu'  and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and  KONSINYE_URUN_ADI='Proyal_40mg' ");  
$row = mysql_fetch_array($query); 
$Toplam_Proyal_Cirosu= $row['toplami'];
echo $Toplam_Proyal_Cirosu;
?>  TL 
                  <p>TOPLAM PROYAL CİROSU</p>

</div>
               

 <div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_ADET) as toplami FROM konsinyesatis WHERE  SATIS_DEPRESANT='$sorumlu_kodu'  and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and  KONSINYE_URUN_ADI='Proyal_40mg' ");  
$row = mysql_fetch_array($query); 

$Toplam_Proyal_Adet=$row['toplami'];
echo $Toplam_Proyal_Adet;
?>  KUTU
                  <p>TOPLAM PROYAL ADET</p>

</div>
               
 


 <div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_TOPLAM) as toplami FROM konsinyesatis WHERE  SATIS_DEPRESANT='$sorumlu_kodu' and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())   and KONSINYE_URUN_ADI LIKE'%Prp%' ");  
$row = mysql_fetch_array($query); 
$Toplam_Prp_Cirosu=$row['toplami'];
echo $Toplam_Prp_Cirosu;
?>  TL 
                  <p>TOPLAM PRP CİROSU</p>

</div>


<div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_ADET) as toplami FROM konsinyesatis WHERE   SATIS_DEPRESANT='$sorumlu_kodu' and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and KONSINYE_URUN_ADI LIKE '%Prp%' ");  
$row = mysql_fetch_array($query); 
echo $row['toplami'];
?>  KUTU 
                  <p>TOPLAM PRP ADET</p>

</div>




 <div style="padding:10px;">
 <?php
$Toplam_Enjeksiyon_Cirosu= $Toplam_Proyal_Cirosu+$Toplam_X_Factor_Cirosu+$Toplam_Prp_Cirosu;
 echo $Toplam_Enjeksiyon_Cirosu;

?>  TL 
                  <p>TOPLAM ENJEKSİYON CİROSU</p>

</div>





<div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_ADET) as toplami FROM konsinyesatis WHERE  SATIS_DEPRESANT='$sorumlu_kodu' and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and SATIS_URUN_KULLANIM='Oral' ");  
$row = mysql_fetch_array($query); 
$Toplam_Oral_Adet= $row['toplami'];
echo $Toplam_Oral_Adet;
?> KUTU 
                  <p>TOPLAM ORAL ADET</p>
</div>



<div style="padding:10px;">
 <?php
include"baglan.php";
$sorumlu_kodu=$_SESSION["kullanici_adi"];
$query = mysql_query("SELECT  SUM(SATIS_TOPLAM) as toplami FROM konsinyesatis WHERE  SATIS_DEPRESANT='$sorumlu_kodu' and MONTH(KONSINYE_TARIH) = MONTH(CURDATE())  and  SATIS_URUN_KULLANIM='Oral' ");  
$row = mysql_fetch_array($query); 
$Toplam_Oral_Ciro= $row['toplami'];
echo $Toplam_Oral_Ciro;
?>  TL 
                  <p>TOPLAM ORAL  CİRO</p>
</div>








<div style="padding:10px;">
 <?php

if($Toplam_Proyal_Adet>=50 and $X_Factor_Toplam_Adet>=50)

{
$serhan=$Toplam_Oral_Adet;

if($serhan>=500)

{
 
 $Oral_Ciro_Toplami=$Toplam_Oral_Ciro*12/100;
echo $Oral_Ciro_Toplami; 

}


elseif($serhan>=300 and $serhan<=499)

{
 
$Oral_Ciro_Toplami= $Toplam_Oral_Ciro*10/100;

echo $Oral_Ciro_Toplami;
}



elseif($serhan>=200 and $serhan<=299)

{
 
$Oral_Ciro_Toplami=$Toplam_Oral_Ciro*5/100;
echo $Oral_Ciro_Toplami;
}




elseif($serhan>=150 and $serhan<=199)

{
 $Oral_Ciro_Toplami=$Toplam_Oral_Ciro*3/100;
echo $Oral_Ciro_Toplami;

}

 else

{

echo'DEĞERSİZ.';
}



}


else
{


if($Toplam_Proyal_Adet<=50 or $X_Factor_Toplam_Adet<=50){


$serhan=$Toplam_Oral_Adet;
if($serhan>=500){ echo $Toplam_Oral_Ciro*10/100; }


elseif($serhan>=300 and $serhan<=499){

 $Oral_Ciro_Toplami=$Toplam_Oral_Ciro*7/100;
echo  $Oral_Ciro_Toplami;

}


elseif($serhan>=200 and $serhan<=299){


 $Oral_Ciro_Toplami=$Toplam_Oral_Ciro*3.5/100;
echo $Oral_Ciro_Toplami;

}



elseif($serhan>=150 and $serhan<=199){

$Oral_Ciro_Toplami=$Toplam_Oral_Ciro*2/100;
 
echo $Oral_Ciro_Toplami;
}


 
elseif($serhan<=149 ){


 
echo '0 TL';




}


}



else

{
echo'Hiçbir Koşul Sağlanmadı';
}

}


 


?>   
                  <p>Oral Primi</p>

</div>










 

<div style="padding:10px;">
 <?php

if($Toplam_Proyal_Adet>=50 and $X_Factor_Toplam_Adet>=50){

{


if($Toplam_Enjeksiyon_Cirosu>=50000){

{
 
 $Enjeksiyon_Toplam_Ciro= $Toplam_Enjeksiyon_Cirosu*10/100;
echo  $Enjeksiyon_Toplam_Ciro;
}
}else
{
  $Enjeksiyon_Toplam_Ciro= $Toplam_Enjeksiyon_Cirosu*5/100;
echo  $Enjeksiyon_Toplam_Ciro;
}




}
}else
{




if($Toplam_Prp_Cirosu>=50000){

{
 
$Prp_Toplam_Ciro=$Toplam_Prp_Cirosu*10/100;
echo $Prp_Toplam_Ciro;
}
}else
{
 $Prp_Toplam_Ciro=$Toplam_Prp_Cirosu*5/100;
echo $Prp_Toplam_Ciro;
}








}

?>   
                  <p>Enjeksiyon Primi</p>

</div>



 
<div style="padding:10px;">
Alacağım Prim<h1>
<?

$Sonuc=$Prp_Toplam_Ciro+$Enjeksiyon_Toplam_Ciro+$Oral_Ciro_Toplami;

echo $Sonuc;
?>
</h1>



 
 


          </div><!-- /.row -->
		  
		  
  
  

